<admintpl file="header" />
</head>
<body>
	<div class="wrap js-check-wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a href="javascript:;">{:L('PORTAL_ADMINPAGE_RECYCLEBIN')}</a></li>
		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:U('AdminPage/recyclebin')}">
			{:lang('TIME')}:  
			<input type="text" class="form-control js-datetime" name="start_time" value="{$formget.start_time|default=''}" style="width:120px;" autocomplete="off">-
			<input type="text" class="form-control js-datetime" name="end_time" value="{$formget.end_time|default=''}" style="width: 120px;" autocomplete="off">
			{:lang('KEYWORD')}: 
			<input type="text" class="form-control" name="keyword" style="width: 200px;" value="{$formget.keyword|default=''}" placeholder="{:lang('PLEASE_ENTER_KEYWORD')}...">
			<button class="btn btn-primary">{:lang('SEARCH')}</button>
		</form>
		<form class="js-ajax-form" method="post">
			<div class="table-actions">
				<button class="btn btn-danger btn-sm js-ajax-submit" type="submit" data-action="{:U('AdminPage/clean')}" data-subcheck="true" data-msg="{:lang('CONFIRM_DELETE')}">{:L('DELETE')}</button>
			</div>
			<table class="table table-hover table-bordered table-list">
				<thead>
					<tr>
						<th width="16"><label><input type="checkbox" class="js-check-all" data-direction="x" data-checklist="js-check-x"></label></th>
						<th width="100">ID</th>
						<th>{:lang('TITLE')}</th>
						<!-- <th>点击量</th> -->
						<th width="80">{:lang('PUBLISHER')}</th>
						<th width="160"><span>{:lang('PUBLISH_TIME')}</span></th>
						<th width="120">{:L('ACTIONS')}</th>
					</tr>
				</thead>
				<foreach name="posts" item="vo">
				<tr>
					<td><input type="checkbox" class="js-check" data-yid="js-check-y" data-xid="js-check-x" name="ids[]" value="{$vo.id}"></td>
					<td><a>{$vo.id}</a></td>
					<td><span>{$vo.post_title}</span></td>
					<!-- <td>0</td> -->
					<td>{$users[$vo['post_author']]['user_login']}</td>
					<td>{$vo.post_date}</td>
					<td>
						<a href="{:U('AdminPage/restore',array('id'=>$vo['id']))}" class="js-ajax-dialog-btn" data-msg="{:lang('CONFIRM_RESTORE')}">{:lang('RESTORE')}</a>| 
						<a href="{:U('AdminPage/clean',array('id'=>$vo['id']))}" class="js-ajax-delete">{:L('DELETE')}</a>
					</td>
				</tr>
				</foreach>
				<tfoot>
					<tr>
						<th width="16"><label><input type="checkbox" class="js-check-all" data-direction="x" data-checklist="js-check-x"></label></th>
						<th width="100">ID</th>
						<th>{:lang('TITLE')}</th>
						<!-- <th>点击量</th> -->
						<th width="80">{:lang('PUBLISHER')}</th>
						<th width="120"><span>{:lang('PUBLISH_TIME')}</span></th>
						<th width="120">{:L('ACTIONS')}</th>
					</tr>
				</tfoot>
			</table>
			<div class="table-actions">
				<button class="btn btn-danger btn-sm js-ajax-submit" type="submit" data-action="{:U('AdminPage/clean')}" data-subcheck="true" data-msg="{:lang('CONFIRM_DELETE')}">{:L('DELETE')}</button>
			</div>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__PUBLIC__/js/common.js"></script>
</body>
</html>